Subject: Ackanomic Digest V2 #223
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Wednesday, July 30 1997       Volume 02 : Number 223

----------------------------------------------------------------------

Date: Tue, 29 Jul 1997 18:33:58 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 442 Verdict

CFJ 442 has been judged FALSE.

Clerk of the Courts
- ------------------------------------------------------------------

Call For Judgment 442
  Subject: Church
Initiator: Alfvaen
    Judge: Vynd (selected Jul 25, 1997, 22:04h EDT)
Judgement: FALSE

Statement:

It is possible for the Priest of a Church to have eir Priesthood stripped
from em, if that Church's Policy specifies ways for such to occur.

Alfvaen's Reasoning:

Again, it says in Rule 1301 that only the Church Founder can ordain
Priests, no matter what Church Policy may say to the contrary, but it says
nothing about how a Priest can be stripped of eir Priesthood.  It seems
to me that this should fall under the purview of Church Policy as well.

Vynd's Reasoning:

Nowhere in the rules is a method for stripping Priesthood from someone
defined, so far as I can see.  Good old Rule 101 tells us that if
something isn't regulated or prohibited, then you can do it.  I believe,
however, that Rule 1301 goes into sufficient depth as to what Priests can
do, and how to become a Priest, that Priesthood as a whole is regulated by
the rules, even if the specifics of stripping a Priest of said status is
not.

Church Policy is given legal strength by clause 3c (Iconclasm) of Rule
1301, which says that it is impermissible for players to take actions that
constitue Iconclasm if they have any legal alternative.  While this gives
Church Policy the ability to make things that would normaly be legal
impossible, it does not give Church Policy the power to make things that
are impossible possible.  The most that Church Policy could do towards
stripping someone of their Priesthood would be to require them to take the
(impossible) action of stripping themselves or others of the title, and
end up just forcing people into Iconclasm.  Thus I rule FALSE on this CFJ.
Note that this judgement does not pretend to claim that it is entirely
impossible to strip someone's Preisthood, as a senate resolution or
proposal could easily do so, but rather restricts itself to the Church
Policy case that seemed to be the intent of the statement.  Further note
that, yes, this means that once you are a Priest you're pretty much going
to stay that way.

------------------------------

Date: Tue, 29 Jul 1997 18:37:59 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 439 Appeal Verdict

FALSE has been upheld on CFJ 439.  This collapses the Ambassador thread.
Voting Gnome loses 25 points, I believe, as the justices did not
specify a penalty.

Clerk of the Courts
- -------------------------------------------------------------------
Call For Judgment 439
  Subject: Ambassador
Initiator: Voting Gnome
    Judge: Karma (selected Jul 20, 1997, 22:07h EDT)
Judgement: FALSE
   Appeal: FALSE

Statement:

The position of Ambasador is not an Ackanomic Office.

Voting Gnome's Reasoning:

Rule 419.1  crreates the position of Ambasador,  but does not
declare it to be a political or functional office.  Neither does it
specify any elective procedure for filling the position.  Additionally,
while Rule 419.1 (along with 419.2)  outline "duties"  of the Ambasador,
nothing is mentioned of "privileges",  which Rule 401 specifically states
is a commonality with all Offices.  Thereby,  any Player volunteering may
become the Ambasador.

Karma's Reasoning [apparently]:

quoting from rule 401. (something ) is this excerpt
(x) Office Type  All offices are either Functional or Political. If the rules
fail to specify the type of an office, that office is a Political Office.
Vacancies in a particular Political office are filled by election for office
(by the procedure in R 402), unless other rules specify otherwise. In the
case of an optional Political office where a nomination did not produce any
volunteers, the election process is aborted at that point.

This clearly states that any position Pertaining to "a seat" is either
functional or political

Voting Gnome's Appeal Reasoning:

While I admit that Karm's reasoning has taken care of the first two
arguments of my reasoning,  there is still the fact that Rule 401 states
that all Offices shall have "duties"  and "privileges".  Since Rule 419
makes no provision for "privileges",  I still maintain that the
Ambassador is not really an Ackanomic Office.

I hereby appeal CFJ 439 to the Supreme Court.  We need more Voting Gnomes
in Internomic!

Supreme Court's Reasoning:

The Office of the Ambassador has at least one privilege, namely "the
ability to cast extra votes in certain circumstance", as per Rule
419.2. Furthermore, the Court can find no reasonable interpretation of
Rule 401 that requires the number of privileges of an Office to be
non-zero. The original verdict is therefore upheld.

As an aside, the Court would like to point out that if the position of
Ambassador were not an Office, then none of the rules defining Offices
would apply. And since the rules specific to the Ambassador do not
provide a means for filling that position, there would then be no way
for any player, voting or otherwise, to become Ambassador.

------------------------------

Date: Tue, 29 Jul 1997 18:59:07 -0400
From: Malenkai <[email-masked]>
Subject: Acka: PCI

It appears to be the Speaker's duty to track the membership of
the PCI (oh joy ;-)).  Please let me know if the current membership
is other than:

Mr. Lunatic Fringe
Niccolo Flychuck
Voting Gnome

------------------------------

Date: Tue, 29 Jul 1997 19:03:00 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 443 (/dev/joe)

/dev/joe has been selected.

Clerk of the Courts
- ------------------------------------------------------------------

Call For Judgment 443
  Subject: Trivially True
Initiator: Niccolo Flychuck
    Judge: /dev/joe (selected Jul 29, 1997, 19:02h EDT)
Judgement:

Statement:

Malenkai is a membr of They Might Be Slumbering Giants.

Niccolo Flychuck's Reasoning:

This is trivially True. However, previously Malenkai argued that a CFJ
that established that a statement was true about They Might Be Slumbering
Giants is necessarily True about any Organization. Therefore I argue that
a judgement of True on this CFJ means that Malenkai is necessarily a
member of all Organizations.

------------------------------

Date: Tue, 29 Jul 1997 19:31:16 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: IP

> Since Public Voting seems to be the norm(do we have to wait for Count
> Tabula to announce the voting periods having begun, or not? 

No, see rule 404.  I hope to have all of my duties harfed tonite.
IAC, public voting is not necessary, but is being counted.

Count Tabula

------------------------------

Date: Tue, 29 Jul 1997 19:52:13 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Beldin's Pants Removal Description

> Beldin's Pants are a Garment, initially Somewhere Else. Beldin's
> Pants may only be removed as described by the Praetor. Beldin's
> Pants are unique.

Beldin's Pants may only be removed by publically frinking Right-Handed
Grapefruit juice whilst wearing, or otherwise manipulating the
Parka, and whilst reciting an original haiku that contains no common
consonants (as defined in the Machine rule).  If however, they are
playing any song by the Cure on the Horn of Harf, the haiku requirement
is not necessary, unless of course, the title of that song is any
type of larvae.  Any other comments or public posts that appear to
describe methodology for removing Beldin's Pants, or any such comments
that appear to amend, negate, or condradict this description in any way
are simply notes and comments, and can be safely ignored.

Malenkai
Praetor

------------------------------

Date: Tue, 29 Jul 1997 20:36:00 -0400
From: Dice Server <[email-masked]>
Subject: Acka: Ackanomicon Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Malenkai <[email-masked]>
Rolls also sent to:
    [email-masked]

# Ackanomicon determination for Vynd
# based on the following (using a 51 sided die):
# 1 -15: arcane trivia
# 16-20: vile prophecies
# 21-25: inner workings
# 26-30: arcane lore
# 31-33: terrorizing pages
# 34-34: ancient artifact
# 35-36: mutation
# 37-38: dark domain
# 39-39: visitation
# 40-40: the secret
# 41-42: long lost treasure
# 43-44: doomsday
# 45-45: forbidden fruit
# 46-46: catastrophe
# 47-50: not so forbidden fruit
# 51-51: ancient one
# Malenkai

No. of sides on every die:     51
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     18

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Tue Jul 29 17:34:48 1997
> Received: (from smtp@localhost) by xkey.com
>       id RAA02796 for <[email-masked]>; Tue, 29 Jul 1997 17:34:48 -0700
> Received: from mail.itw.net(206.138.122.6) by xkey.com via smtp (V1.3)
>       id sma002787; Tue Jul 29 17:34:44 1997
> Received: from ppp146.itw.com (ppp146.itw.com [206.138.122.146]) by mail.itw.net (8.8.0/8.7.3) with SMTP id UAA22521 for <[email-masked]>; Tue, 29 
Jul 1997 20:34:37 -0400
> Message-ID: <[email-masked]>
> Date: Tue, 29 Jul 1997 20:30:28 -0400
> From: Malenkai <[email-masked]>
> X-Mailer: Mozilla 2.0 (Win95; I; 16bit)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: s
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
>
> #P [email-masked]
> #S 51
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
>
> #C Ackanomicon determination for Vynd
> #C based on the following (using a 51 sided die):
> #C 1 -15: arcane trivia
> #C 16-20: vile prophecies
> #C 21-25: inner workings
> #C 26-30: arcane lore
> #C 31-33: terrorizing pages
> #C 34-34: ancient artifact
> #C 35-36: mutation
> #C 37-38: dark domain
> #C 39-39: visitation
> #C 40-40: the secret
> #C 41-42: long lost treasure
> #C 43-44: doomsday
> #C 45-45: forbidden fruit
> #C 46-46: catastrophe
> #C 47-50: not so forbidden fruit
> #C 51-51: ancient one
> #C Malenkai

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

UiF+gJStU=qMBzFS+UP+BVuIPs+B+RVbMJgJFe+QvCMjD=nFTtBHf=UiBU+DIbOHfT
uIF+HBnF+tUBuF,+BT=KVeHFe+Cz+Nf+(fH,+QSpQPtBM,=JQ,=DGK,+ZPSM+QMbZ,
FUd),tIBmM+gJOe=UiF=QBSlB.+B+rVBmJGjFE+NFtTBhF+jTPoF+uIBu+DpOUbJOt
UiF+xPSe="tFWfO"=JO+BOz+Pg+UiF+uIFtF=mBOhVBhFT:+FvTLbSB,=BmCBoJBo,
XFMtI,+PS=MJuVBoJBo.
- -----END PGP SIGNATURE-----

------------------------------

Date: Tue, 29 Jul 1997 17:38:40 -0800
From: Phil Ackley <[email-masked]>
Subject: Acka: IP Voting 

I vote to

ACCEPT the first IP against /dev/joe
ACCEPT the second IP against /dev/joe
ACCEPT the IP against ThinMan
ACCEPT the IP against VYND
REJECT the IP against Robert Seving

Mr. Lunatic Fringe
Just to be clear

------------------------------

Date: Tue, 29 Jul 1997 22:50:00 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: PCI

On Tue, 29 Jul 1997, Malenkai wrote:

> It appears to be the Speaker's duty to track the membership of
> the PCI (oh joy ;-)).  Please let me know if the current membership
> is other than:
> 
> Mr. Lunatic Fringe
> Niccolo Flychuck
> Voting Gnome
> 

Well, that depnds on whether or not the ambiguous wording of the rule is
actually causing everyone to change their membership status whenever they
send a public message.  Seeing as how I've sent out a CSR to fix this, I
suggest we just hope nothing comes up for the next couple of days.

                               - Vynd

[email-masked]

------------------------------

Date: Wed, 30 Jul 1997 00:03:32 -0400
From: jordan james <[email-masked]>
Subject: re acka 

I wish to convert my trinket "kite mitt " into A($)
- - karma

------------------------------

End of Ackanomic Digest V2 #223
*******************************